Adobe ha rilasciato ufficialmente Flash Player 24 per i sistemi GNU/Linux.

Lo scorso settembre Adobe ha annunciato che, 4 anni dopo il suo abbandono, avrebbe ricominciato a supportare Adobe Flash su Linux, trovate il nostro articolo dedicato all’argomento qui.

In questi giorni Adobe ha aggiornato Flash Player per Chromium (PPAPI) e Firefox (NPAPI) alla versione 24.0.0.186, la stessa che viene usata dagli utenti Windows e da quelli di macOS. Possiamo quindi affermare che anche su Linux è disponibile l’ultima versione esistente del controverso plugin.

Presto sarà disponibile anche per la vostra distro, lo è già se avete adottato una rolling release come ad esempio Arch Linux.

adobe flash player 24

Pur essendo molto criticato c’è da dire che Flash è ancora adottato da una miriade di siti internet che la stragrande maggioranza delle persone usa quotidianamente pertanto non possiamo far altro che essere felici di questa notizia.

Per il download vi rimando al sito ufficiale di Adobe.

sharing-caring-1-1-1-1

Vi ricordiamo che seguirci è molto semplice: tramite la pagina Facebook ufficiale, tramite il nostro canale notizie Telegram e la nostra pagina Google Plus.

Qui potrete trovare le varie notizie da noi riportate sul blog. È possibile, inoltre, commentare, condividere e creare spunti di discussione inerenti l’argomento.

  • roro

    Con manjaro mi ha aggiornato in Flash Player 24 questa mattina e non sapendo niente non riuscivo a capire cosa fosse successo e quindi ringrazio per l’informazione tempestiva .

    • Aster

      idem aggiornato ieri notte

  • Andrea

    Contenti? Quando gli altri iniziano l’abbandono Linux riceve stranamente aggiornamenti fulminei….mah. Per me era meglio prima, senza supporto.

  • pilgrim76

    non lo uso ma segnalo che è arrivato perfino su Trusty, aprendo synaptic trovo flashplugin-installer alla versione 24

  • Rand Al Mucck

    Quel coacevo di vulnerabilità? abbandonato da anni, e vivo un filo meglio.

  • icos

    Personalmente ho abbandonato quel plugin anni fa e non ne sento la mancanza. Se qualche sito si ostina ad usare una tecnologia vecchia e piena di vulnerabilità pazienza, vorrà dire che andrò altrove.

    • anche perchè qualche anno fa magari fare a meno di flash era più dura… ma oggi quanti siti ne fanno davvero uso??

  • Fabio

    Aggiornato anche su Debian stable.

  • Edoardo

    Disinstallato e dimenticato da tempo.

    • Simone Picciau

      Idem

  • quindi non è più in beta?? perchè tempo fa c’era prima la versione 23 poi la 24 in beta.
    comunque adobe meglio tardi che mai, è da parecchio che non lo tengo più installato, e la differenza non la noto, ormai quasi tutti si sono convertiti ad html5, anche i siti di streaming che fino a qualche mese fa erano ancora tutti in flash, oggi sono tutti in html5, quindi a cosa ci serve ora una nuova versione di flash?
    oltretutto questa non introduce tutte le feature di chrome e della versione windows, quindi è comunque un flash castrato

    • Maurizio Tosetti

      non tutti i siti. Speedtest supporta attualmente Flash Player ad esempio. Ci sono una marea di siti, che supporta ancora tale formato. Quindi ci vorrà ancora diverso tempo per un totale abbandono…

      • speedtest ha anche la versione beta in html5, e se non hai flash installato, ti si carica automaticamente la versione beta del sito (che anche se nel nome c’è scritto beta funziona senza problemi).
        e così fanno la maggior parte dei siti.
        se poi c’è un sito che ancora oggi usa un player o altri contenuti in flash, lo evito, ormai è da diversi mesi che non ho flash e non ho mai avuto problemi nei siti, se anche incontrassi un sito con flash, non lo installo di certo solo per un sito vecchio e non aggiornato, piuttosto cambio sito

  • RMS

    Adobe ❤ Linux. Come la fidanzata che ti pianta e torna dopo 4 anni come niente fosse.

    • rico

      Non solo, torna dicendoti “Non me la passo bene, mi devi aiutare”. In realtà già sai che ha fatto la stessa cosa con tanti altri (mi ricordo l’invito per Chrome, Yahoo o varie toolbar nei frequenti aggiornamenti di Flash su windows).

      • Maudit

        …e magari dopo pochi mesi le viene il pancione.

  • Andrea De Gradi

    Io ho installato su FF il plugin “disable Flash” che tramite un bottone mi permette di disattivare/riattivare velocmente flash per forzare l’HTML5 o per utilizzare flash nel caso sia un requisito necessario del sito. Penso che sia più di un anno che non ho più la necessità di cliccare sul bottone per riattivare flash, ormai sono passati tutti all’HTML5.

  • Mark Skama

    non credo molti siti usano stream protetti che non funzionano su linux tipo siti di tv francesi come M6 peccato io ne ho bisogno

  • Aury88

    troppo poco…troppo tardi…

  • rico

    Si, si, vabbè, un programmino storico per vedere video, ormai ampiamente bacato e superato, tranne che per pachidermici siti.
    Ci sarebbe anche un nuovo rilascio di un oscura distro chiamata LinuxMint 18.1, con alcune novità sostanziali. Ma capisco che le distro minori non possono avere spazio.

    • linuxotto

      Gomblotto! Ti suggerisco di aprire un blog per informare la popolazione sulle manipolazioni che cercano di soffocare linuxmint! in ogni caso mint ha qualcosa in comune con flashplayer: entrambi hanno già raggiunto il picco e hanno davanti una strada in discesa.

      • rico

        No, anche perchè stavolta l’upgrade è andato liscio, compresi kernel e grub-update. Io stesso ne sono stupito, dalla 17 alla 18 avevo dovuto reinstallare da chiavetta.
        Oh, che colpa ne ho se mi piace la menta, e non solo nel mojito 😉

  • Prima ero costretto per via che tutti i siti p0rno dovevo vederli col flash, ora che pure i p0rno si sono convertiti all’html5 mi rimaneva picarto, il mio sito preferito di disegnatori che streammano i loro lavori di grafica in corso d’opera, ma anche loro hanno messo html5 e hanno chiesto il feedback dei followers, che gli ha consentito di migliorare il loro servizio privo questa volta del flash, ora non ho più nulla che mi faccia sentire costretto a tenermi quella munnezz, chiudo dicendo ”

    sudo apt-get –purge remove adobe-flashplugin “

  • aldotar

    Si ok, ma anche con questo flash aggiornato radio capital dal sito non funziona!!!!!! Prrrrrrrrrrr

No more articles